const require_index = require("./PcModal/index.js");
const require_index$1 = require("./IpadModal/index.js");
//#region src/components/pisellModal/components/index.ts
const platformCpt = {
	h5: require("./MobileModal/index.js").default,
	pc: require_index.default,
	ipad: require_index$1.default
};
//#endregion
exports.platformCpt = platformCpt;
